Jupiter - Zadanie #1776
Podbicie wersji angular-cli
2017-07-24 13:18 - Michat Komar

Status: Rozwigzany Start date: 2017-07-24
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: Monika Maksymiuk
Description

Pojawita sie nowa wersja angular-cli 1.3.0 - pozwala na wykorzystanie webpack 3, a co za tym idzie znaczaco poprawia sposéb
budowania aplikacji - webpack 3 podobno lepiej minifikuje, kompresuje i obfuscuje.

Associated revisions

Revision a6b67d03 - 2017-07-24 13:31 - Michat Komar

refs #1776: Podbicie wersji angular-cli + drobne poprawki

Revision db1dc25c - 2017-07-24 13:47 - Michat Komar

refs #1776: Zrezygnowanie z réwnolegtego builda

Revision fab62134 - 2017-07-25 09:22 - Michat Komar

refs #1776: Poprawki w celu poprawnej kompilacji aot

History

#1 - 2017-07-24 13:18 - Michat Komar
- Tester Monika Maksymiuk added

#2 - 2017-07-25 09:29 - Michat Komar

- Status changed from Nowy to Testowanie

- Assignee changed from Michat Komar to Monika Maksymiuk
- % Done changed from 0 to 100

Podbitem wersje angular-cli do 1.3.0-rc.1.

Podbitem takze angulara do 4.2.6 (wersja 4.3.1 niestety nie pozwalata na kompilacje lokalizacji).

Trzeba sprawdzi¢ w aplikacji, czy nie ma wigkszych btedéw zwigzanych z wyswietlaniem, a takze, czy nie lecg jakie$ wyjatki w konsoli.

#3 - 2017-08-01 08:47 - Monika Maksymiuk

- Status changed from Testowanie to Rozwigzany

#4 - 2017-09-01 14:56 - Monika Maksymiuk

- Assignee changed from Monika Maksymiuk to Michat Komar
